BODY
{
  overflow-x: hidden;
   FONT-SIZE: 12px;
    MARGIN: 0px;
    cOLOR: #000000;
    FONT-FAMILY: Arial;
    background-size: 100%;
	
}
.headBodyHe
{
    DIREcTION: ltr;
    TEXT-ALIGN: center
}
SELEcT.register_s
{
    WIDTH: 180px;
	FONT-SIZE: 12px;
    FONT-FAMILY: Arial
}

.main_tbl_tf5
{
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
	border-top-color: #3A3A3A;
    border-right-color: #3A3A3A;
    border-bottom-color: #3A3A3A;
    border-left-color: #3A3A3A;
    width:150px;
}

INPuT.register5_search
{
    BORDER-RIGHT: #7a7a7a 1px solid;
    BORDER-TOP: #7a7a7a 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #7a7a7a 1px solid;
    WIDTH: 120px;
    BORDER-BOTTOM: #7a7a7a 1px solid;
    FONT-FAMILY: Arial;
    BAcKGROuND-cOLOR: white
}
INPuT.contact5_s
{
    BORDER-RIGHT: #7a7a7a 1px solid;
    BORDER-TOP: #7a7a7a 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #7a7a7a 1px solid;
    WIDTH: 200px;
    BORDER-BOTTOM: #7a7a7a 1px solid;
    FONT-FAMILY: Arial;
    BAcKGROuND-cOLOR: white
}

.main_tbl_new
{
    background-image:url(images/in_back.gif) ;
	BAcKGROuND-cOLOR: #FFFFFF;
	border-bottom : solid thin #597ab6 1px;
	border-right : solid thin #597ab6 1px;
	border-left : solid thin #597ab6 1px
}

.w2hide2
{
    FONT-SIZE: 12px;
	FONT-weight:bolder;
	BAcKGROuND-cOLOR: #e5040f;	
    cOLOR: #FFFFFF;
    FONT-FAMILY: Arial;
    TEXT-DEcORATION: none
}
INPuT.register_p
{
    BORDER-RIGHT: #7a7a7a 1px solid;
    BORDER-TOP: #7a7a7a 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #7a7a7a 1px solid;
    WIDTH: 190px;
    BORDER-BOTTOM: #7a7a7a 1px solid;
    FONT-FAMILY: Arial;
    BAcKGROuND-cOLOR: white
}

.main_tbl_tgova
{
    background-image:url(images/in_back.gif) ;
	BAcKGROuND-cOLOR: #cdcdcd;
	border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
	border-top-color: #3A3A3A;
    border-right-color: #3A3A3A;
    border-bottom-color: #3A3A3A;
    border-left-color: #3A3A3A;
	
}

.dhtml_div2
{
   PADDING: 5px;
    BAcKGROuND-cOLOR: #FFFFFF;
}


.main_tbl_tf_yel
{
    background-image:url(images/in_back_yel.gif) ;
	border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
	border-top-color: #3A3A3A;
    border-right-color: #3A3A3A;
    border-bottom-color: #3A3A3A;
    border-left-color: #3A3A3A;
    width:150px;
}
.main_tbl_tf
{
    background-image:url(images/in_back.gif) ;
	BAcKGROuND-cOLOR: #FFFFFF;
	border: solid thin #DBDCDB 1px;
	width:150px;
}

.w2hide
{
    FONT-SIZE: 12px;
	FONT-weight:bolder;
	BAcKGROuND-cOLOR: #e5040f;	
    cOLOR: #FFFFFF;
    FONT-FAMILY: Arial;
    TEXT-DEcORATION: none
}
.w2r_small
{
    FONT-SIZE: 11px;
	cOLOR: #cdcdcd;
    FONT-FAMILY: Arial;
    TEXT-DEcORATION: none
}
uNKNOWN
{
}
.main_tbl_tb
{
    background-image:url(images/in_back.gif) ;
	BAcKGROuND-cOLOR: #FFFFFF;
	border-right : solid thin #DBDCDB 1px;
	border-left : solid thin #DBDCDB 1px
}
.main_tbl_border
{
	border : solid thin #DBDCDB 1px;
}
INPuT.register_yad
{
    BORDER-RIGHT: #7a7a7a 1px solid;
    BORDER-TOP: #7a7a7a 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #7a7a7a 1px solid;
    WIDTH: 210px;
    BORDER-BOTTOM: #7a7a7a 1px solid;
    FONT-FAMILY: Arial;
    BAcKGROuND-cOLOR: white
}

.headTable1
{
    BORDER-RIGHT: 0px solid;
    PADDING-RIGHT: 0px;
    BORDER-TOP: 0px solid;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    BORDER-LEFT: 0px solid;
    WIDTH: 770px;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: 0px solid;
    BORDER-cOLLAPSE: collapse;
    TEXT-DEcORATION: none
}
#headTable1 headTable1_1
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    BORDER-LEFT: 0px;
    BORDER-BOTTOM: 0px
}
.headTable2
{
    BORDER-RIGHT: 0px;
    PADDING-RIGHT: 0px;
    BORDER-TOP: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    BORDER-LEFT: 0px;
    WIDTH: 180px;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: 0px;
    BORDER-cOLLAPSE: collapse;
    TEXT-DEcORATION: none
}
.headSearchButton
{
    BORDER-RIGHT: #ece9d6 1px solid;
    BORDER-TOP: #ece9d6 1px solid;
    FONT-WEIGHT: bolder;
    BORDER-LEFT: #ece9d6 1px solid;
    WIDTH: 60px;
    cOLOR: #ece9d6;
    BORDER-BOTTOM: #ece9d6 1px solid;
    FONT-FAMILY: arial;
    BAcKGROuND-cOLOR: #cdcdcd
}
.headLoginButton
{
    BORDER-RIGHT: #ece9d6 1px solid;
    BORDER-TOP: #ece9d6 1px solid;
    FONT-WEIGHT: bolder;
    BORDER-LEFT: #ece9d6 1px solid;
    cOLOR: #ffffff;
    BORDER-BOTTOM: #ece9d6 1px solid;
    FONT-FAMILY: arial;
    BAcKGROuND-cOLOR: #FF0000
}
.headValidator
{
    DISPLAY: none;
    FONT-WEIGHT: bolder;
    cOLOR: #af1f1f;
    TEXT-DEcORATION: none
}
.headuserNameText
{
    WIDTH: 70px;
    PADDING-TOP: 4px
}
INPuT.headLogin
{
    BORDER-RIGHT: #979797 1px solid;
    BORDER-TOP: #979797 1px solid;
    BORDER-LEFT: #979797 1px solid;
    WIDTH: 110px;
    BORDER-BOTTOM: #979797 1px solid
}
.st1
{
    FONT-SIZE: 12px;
    cOLOR: #ffffff;
    FONT-FAMILY: Arial;
    TEXT-DEcORATION: none
}
.st2
{
    FONT-SIZE: 12px;
    cOLOR: #ffffff;
    FONT-FAMILY: Arial;
    BAcKGROuND-cOLOR: #000000;
    TEXT-DEcORATION: none
}
.st3
{
    FONT-SIZE: 12px;
    cOLOR: #ffffff;
    FONT-FAMILY: Arial;
    BAcKGROuND-cOLOR: #000000;
    TEXT-DEcORATION: none
}
P
{
    MARGIN: 0px
}
.square
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 6px;
    PADDING-TOP: 3px
}
.w1
{
    FONT-SIZE: 8px;
    cOLOR: #000000;
    FONT-FAMILY: Arial;
    TEXT-DEcORATION: none
}
.w2
{
    FONT-SIZE: 11px;
    cOLOR: #000000;
    FONT-FAMILY: Arial;
    TEXT-DEcORATION: none
}

.w2rrr
{
    FONT-SIZE: 12px;
    cOLOR: #cdcdcd;
    FONT-FAMILY: Arial;
    TEXT-DEcORATION: none
}

.w2r
{
    FONT-SIZE: 12px;
	FONT-weight:bolder;
    cOLOR: #cc0033;
    FONT-FAMILY: Arial;
    TEXT-DEcORATION: none
}

.w2r:link
{
    FONT-SIZE: 12px;
	FONT-weight:bolder;
    cOLOR: #103e94;
    FONT-FAMILY: Arial;
    TEXT-DEcORATION: none
}
.w2rl
{
    FONT-SIZE: 12px;
	FONT-weight:bolder;
    cOLOR: #cdcdcd;
    FONT-FAMILY: Arial;
    TEXT-DEcORATION: none
}
.w2rl:link
{
    FONT-SIZE: 12px;
	FONT-weight:bolder;
    cOLOR: #cdcdcd;
    FONT-FAMILY: Arial;
    TEXT-DEcORATION: none
}
.w2rl:hover
{
    FONT-SIZE: 12px;
	FONT-weight:bolder;
    cOLOR: #103e94;
    FONT-FAMILY: Arial;
    TEXT-DEcORATION: none
}
.w4
{
    FONT-SIZE: 14px;
    cOLOR: #000000;
    FONT-FAMILY: Arial;
    TEXT-DEcORATION: none
}

.w5
{
    FONT-SIZE: 16px;
    FONT-weight:bolder;
    cOLOR: #000000;
    FONT-FAMILY: Arial;
    TEXT-DEcORATION: none
}

.forum_msg
{
    FONT-SIZE: 16px;
    FONT-weight:normal;
    cOLOR: #000000;
    FONT-FAMILY: Arial;
    TEXT-DEcORATION: none
}
.w5r
{
    FONT-SIZE: 16px;
    FONT-weight:bolder;
    cOLOR: #cc0033;
    FONT-FAMILY: Arial;
    TEXT-DEcORATION: none
}
.head_text
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 14px;
    cOLOR: #000000;
    FONT-FAMILY: Arial;
    TEXT-DEcORATION: none
}

.article_head_text
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 16px;
    cOLOR: #000000;
    FONT-FAMILY: Arial;
    TEXT-DEcORATION: none
}
.w2b
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 9px;
    cOLOR: #000000;
    FONT-FAMILY: Arial;
    TEXT-DEcORATION: none
}
.Show_search_word
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    cOLOR: #000000;
    FONT-FAMILY: Arial;
    BAcKGROuND-cOLOR: #efefef;
    TEXT-DEcORATION: none
}
.w1red
{
    FONT-SIZE: 6px;
    cOLOR: #c2200f;
    FONT-FAMILY: Arial;
    TEXT-DEcORATION: none
}
.w2red
{
    FONT-SIZE: 9px;
    cOLOR: #cc0033;
    FONT-FAMILY: Arial;
    TEXT-DEcORATION: none
}
.underline
{
    PADDING-BOTTOM: 4px;
    BORDER-BOTTOM: #e1dcbf 1px solid
}
.dhtml_div
{
 BORDER-RIGHT: #959594 1px solid;
    PADDING-RIGHT: 12px;
    BORDER-TOP: #959594 1px solid;
    PADDING-LEFT: 12px;
    PADDING-BOTTOM: 6px;
    BORDER-LEFT: #959594 1px solid;
    PADDING-TOP: 6px;
    BORDER-BOTTOM: #959594 1px solid;
    BAcKGROuND-cOLOR: #FFFFFF
}
.dhtml_bottom_link
{
    FONT-WEIGHT: bolder;
    TEXT-DEcORATION: underline
}
.dhtml_table
{
    BORDER-RIGHT: #808080 1px solid;
    PADDING-RIGHT: 12px;
    BORDER-TOP: #808080 1px solid;
    PADDING-LEFT: 12px;
    PADDING-BOTTOM: 6px;
    BORDER-LEFT: #808080 1px solid;
    PADDING-TOP: 6px;
    BORDER-BOTTOM: #808080 1px solid;
    BAcKGROuND-cOLOR: #f9f9f9
}
.non_dhtml_table
{
    PADDING-RIGHT: 12px;
    PADDING-LEFT: 12px;
    PADDING-BOTTOM: 6px;
    PADDING-TOP: 6px
}
.tab
{
    BORDER-RIGHT: #003466 2px solid;
    BORDER-TOP: #003466 2px solid;
    BORDER-LEFT: #003466 2px solid;
    WIDTH: 210px;
    cursor: pointer;
    BORDER-BOTTOM: #003466 2px solid;
    BAcKGROuND-cOLOR: #ffffff
}
.map_div_style
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 10px;
    PADDING-BOTTOM: 10px;
    DIREcTION: rtl;
    PADDING-TOP: 10px;
    TEXT-ALIGN: right
}
.button
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    cOLOR: #ffffff;
    FONT-FAMILY: Arial;
    HEIGHT: 24px;
    BAcKGROuND-cOLOR: #FF0000;
    TEXT-DEcORATION: none
}
.Button_border_div
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    BORDER-LEFT: #000000 1px solid;
    WIDTH: 1px;
    BORDER-BOTTOM: #000000 1px solid
}
H1
{
    FONT-SIZE: 37px;
    cOLOR: #000000;
    margin: 0px;
    padding: 0px;
    FONT-FAMILY: Arial;
    TEXT-DEcORATION: none;
}
H2
{
   FONT-SIZE: 37px;
    cOLOR: #000000;
    margin: 0px;
    padding: 0px;
    FONT-FAMILY: Arial;
    TEXT-DEcORATION: none;
}
H3
{
   FONT-SIZE: 21px;
    cOLOR: #000000;
    margin: 0px;
    padding: 0px;
    FONT-FAMILY: Arial;
    TEXT-DEcORATION: none;
}
FORM
{
    MARGIN: 0px;
	Z-index:0
}

A
{
    cOLOR: black;
    TEXT-DEcORATION: none
}
.editorcontent A
{
    cOLOR: black;
    dir:rtl;
	TEXT-DEcORATION: underline
}
.star
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    cOLOR: #af1f1f;
    FONT-FAMILY: Arial;
    TEXT-DEcORATION: none
}
.loginValidator
{
    DISPLAY: none;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10px;
    cOLOR: #cdcdcd;
    FONT-FAMILY: Arial;
    TEXT-DEcORATION: none
}
.input_normal
{
    BORDER-RIGHT: #faf6db 1px solid;
    BORDER-TOP: #faf6db 1px solid;
    FONT-SIZE: 12px;
    BAcKGROuND: #ffffff;
    MARGIN-LEFT: 0px;
    BORDER-LEFT: #faf6db 1px solid;
    WIDTH: 293px;
    cOLOR: #000000;
    BORDER-BOTTOM: #faf6db 1px solid;
    FONT-FAMILY: Arial;
    HEIGHT: 20px
}
.input_tall
{
    BORDER-RIGHT: #faf6db 1px solid;
    BORDER-TOP: #faf6db 1px solid;
    FONT-SIZE: 12px;
    BAcKGROuND: #ffffff;
    MARGIN-LEFT: 0px;
    BORDER-LEFT: #faf6db 1px solid;
    WIDTH: 293px;
    cOLOR: #000000;
    BORDER-BOTTOM: #faf6db 1px solid;
    FONT-FAMILY: Arial;
    HEIGHT: 80px
}
SELEcT
{
    FONT-SIZE: 12px;
    FONT-FAMILY: Arial
}

SELEcT.add_form
{
    BORDER-RIGHT: #989795 1px solid;
    BORDER-TOP: #989795 1px solid;
    FONT-SIZE: 12px;
	WIDTH: 180px;
    BORDER-LEFT: #989795 1px solid;
    BORDER-BOTTOM: #989795 1px solid;
    FONT-FAMILY: Arial;
    BAcKGROuND-cOLOR: #ffffff
}


SELEcT.search
{
    BORDER-RIGHT: #989795 1px solid;
    BORDER-TOP: #989795 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #989795 1px solid;
    BORDER-BOTTOM: #989795 1px solid;
    FONT-FAMILY: Arial;
    BAcKGROuND-cOLOR: #ffffff
}

SELEcT.search2
{
    Z-index: -10;
    BORDER-RIGHT: #989795 1px solid;
    BORDER-TOP: #989795 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #989795 1px solid;
    BORDER-BOTTOM: #989795 1px solid;
    FONT-FAMILY: Arial;
    BAcKGROuND-cOLOR: #ffffff
}

INPuT.contact
{
    BORDER-RIGHT: #7a7a7a 1px solid;
    BORDER-TOP: #7a7a7a 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #7a7a7a 1px solid;
    WIDTH: 120px;
    BORDER-BOTTOM: #7a7a7a 1px solid;
    FONT-FAMILY: Arial;
    BAcKGROuND-cOLOR: white
}

INPuT.contact5
{
    BORDER-RIGHT: #7a7a7a 1px solid;
    BORDER-TOP: #7a7a7a 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #7a7a7a 1px solid;
    WIDTH: 500px;
    BORDER-BOTTOM: #7a7a7a 1px solid;
    FONT-FAMILY: Arial;
    BAcKGROuND-cOLOR: white
}
file.contact5
{
    BORDER-RIGHT: #7a7a7a 1px solid;
    BORDER-TOP: #7a7a7a 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #7a7a7a 1px solid;
    WIDTH: 500px;
    BORDER-BOTTOM: #7a7a7a 1px solid;
    FONT-FAMILY: Arial;
    BAcKGROuND-cOLOR: white
}
SELEcT.contact5
{
    BORDER-RIGHT: #7a7a7a 1px solid;
    BORDER-TOP: #7a7a7a 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #7a7a7a 1px solid;
    WIDTH: 500px;
   	z-index: 0;
    BORDER-BOTTOM: #7a7a7a 1px solid;
    FONT-FAMILY: Arial;
    BAcKGROuND-cOLOR: white
}

.select-free
{
	position:absolute;
	z-index:10;
	cursor:move;

	overflow:hidden;/*must have*/
	width:33em;/*must have for any value*/;
}
INPuT.contact2
{
    BORDER-RIGHT: #cdcdcd 1px solid;
    BORDER-TOP: #cdcdcd 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #cdcdcd 1px solid;
    WIDTH: 120px;
	color:#cdcdcd;
    BORDER-BOTTOM: #cdcdcd 1px solid;
    FONT-FAMILY: Arial;
    BAcKGROuND-cOLOR: white
}

INPuT.contact22
{
    BORDER-RIGHT: #cdcdcd 1px solid;
    BORDER-TOP: #cdcdcd 1px solid;
    BORDER-LEFT: #cdcdcd 1px solid;
    WIDTH: 130px;
	FONT-SIZE: 10px;
	color:#cdcdcd;
    BORDER-BOTTOM: #cdcdcd 1px solid;
    FONT-FAMILY: Arial;
    BAcKGROuND-cOLOR: white
}

TEXTAREA.contact22
{
    BORDER-RIGHT: #cdcdcd 1px solid;
    BORDER-TOP: #cdcdcd 1px solid;
    BORDER-LEFT: #cdcdcd 1px solid;
    WIDTH: 130px;
	height: 18px;
	FONT-SIZE: 10px;
	overflow-y: hidden;
	color:#cdcdcd;
    BORDER-BOTTOM: #cdcdcd 1px solid;
    FONT-FAMILY: Arial;
    BAcKGROuND-cOLOR: white
}

TEXTAREA.contact
{
    BORDER-RIGHT: #7a7a7a 1px solid;
    BORDER-TOP: #7a7a7a 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #98B7c5EA9795 1px solid;
    WIDTH: 386px;
    BORDER-BOTTOM: #7a7a7a 1px solid;
    FONT-FAMILY: Arial;
    HEIGHT: 120px;
    BAcKGROuND-cOLOR: white
}
TEXTAREA.register_s
{
    BORDER-RIGHT: #7a7a7a 1px solid;
    BORDER-TOP: #7a7a7a 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #7a7a7a 1px solid;
    WIDTH: 180px;
    BORDER-BOTTOM: #7a7a7a 1px solid;
    FONT-FAMILY: Arial;
    HEIGHT: 100px;
    BAcKGROuND-cOLOR: white
}
TEXTAREA.contact57
{
    BORDER-RIGHT: #7a7a7a 1px solid;
    BORDER-TOP: #7a7a7a 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #7a7a7a 1px solid;
    WIDTH: 500px;
    BORDER-BOTTOM: #7a7a7a 1px solid;
    FONT-FAMILY: Arial;
    HEIGHT: 100px;
    BAcKGROuND-cOLOR: white
}

TEXTAREA.contact50
{
    BORDER-RIGHT: #7a7a7a 1px solid;
    BORDER-TOP: #7a7a7a 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #7a7a7a 1px solid;
    WIDTH: 500px;
    BORDER-BOTTOM: #7a7a7a 1px solid;
    FONT-FAMILY: Arial;
    HEIGHT: 100px;
    BAcKGROuND-cOLOR: white
}

TEXTAREA.contact5
{
    BORDER-RIGHT: #7a7a7a 1px solid;
    BORDER-TOP: #7a7a7a 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #7a7a7a 1px solid;
    WIDTH: 500px;
    BORDER-BOTTOM: #7a7a7a 1px solid;
    FONT-FAMILY: Arial;
    HEIGHT: 150px;
    BAcKGROuND-cOLOR: white
}
TEXTAREA.register
{
    BORDER-RIGHT: #7a7a7a 1px solid;
    BORDER-TOP: #7a7a7a 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #7a7a7a 1px solid;
    WIDTH: 240px;
    BORDER-BOTTOM: #7a7a7a 1px solid;
    FONT-FAMILY: Arial;
    HEIGHT: 100px;
    BAcKGROuND-cOLOR: white
}

TEXTAREA.register2
{
    BORDER-RIGHT: #7a7a7a 1px solid;
    BORDER-TOP: #7a7a7a 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #7a7a7a 1px solid;
    WIDTH: 240px;
    BORDER-BOTTOM: #7a7a7a 1px solid;
    FONT-FAMILY: Arial;
    HEIGHT: 110px;
    BAcKGROuND-cOLOR: white
}

SELEcT.register
{
    WIDTH: 240px;
	FONT-SIZE: 12px;
    FONT-FAMILY: Arial
}


SELEcT.register5
{
    WIDTH: 150px;
	FONT-SIZE: 12px;
    FONT-FAMILY: Arial
}

INPuT.register_t
{
    BORDER-RIGHT: #7a7a7a 1px solid;
    BORDER-TOP: #7a7a7a 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #7a7a7a 1px solid;
    WIDTH: 110px;
    BORDER-BOTTOM: #7a7a7a 1px solid;
    FONT-FAMILY: Arial;
    BAcKGROuND-cOLOR: white
}

INPuT.register
{
    BORDER-RIGHT: #7a7a7a 1px solid;
    BORDER-TOP: #7a7a7a 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #7a7a7a 1px solid;
    WIDTH: 240px;
    BORDER-BOTTOM: #7a7a7a 1px solid;
    FONT-FAMILY: Arial;
    BAcKGROuND-cOLOR: white
}
INPuT.register_h
{
    BORDER-RIGHT: #7a7a7a 1px solid;
    BORDER-TOP: #7a7a7a 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #7a7a7a 1px solid;
    WIDTH: 222px;
    BORDER-BOTTOM: #7a7a7a 1px solid;
    FONT-FAMILY: Arial;
    BAcKGROuND-cOLOR: white
}
INPuT.register_h2
{
    BORDER-RIGHT: #7a7a7a 1px solid;
    BORDER-TOP: #7a7a7a 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #7a7a7a 1px solid;
    WIDTH: 150px;
    BORDER-BOTTOM: #7a7a7a 1px solid;
    FONT-FAMILY: Arial;
    BAcKGROuND-cOLOR: white
}
INPuT.register7
{
    BORDER-RIGHT: #7a7a7a 1px solid;
    BORDER-TOP: #7a7a7a 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #7a7a7a 1px solid;
    WIDTH: 350px;
    BORDER-BOTTOM: #7a7a7a 1px solid;
    FONT-FAMILY: Arial;
    BAcKGROuND-cOLOR: white
}
TEXTAREA.register7
{
    BORDER-RIGHT: #7a7a7a 1px solid;
    BORDER-TOP: #7a7a7a 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #7a7a7a 1px solid;
    WIDTH: 350px;
    BORDER-BOTTOM: #7a7a7a 1px solid;
    FONT-FAMILY: Arial;
    HEIGHT: 110px;
    BAcKGROuND-cOLOR: white
}
INPuT.register5
{
    BORDER-RIGHT: #7a7a7a 1px solid;
    BORDER-TOP: #7a7a7a 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #7a7a7a 1px solid;
    WIDTH: 150px;
    BORDER-BOTTOM: #7a7a7a 1px solid;
    FONT-FAMILY: Arial;
    BAcKGROuND-cOLOR: white
}


INPuT.login
{
    BORDER-RIGHT: #7a7a7a 1px solid;
    BORDER-TOP: #7a7a7a 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #7a7a7a 1px solid;
    WIDTH: 240px;
    BORDER-BOTTOM: #7a7a7a 1px solid;
    FONT-FAMILY: Arial;
    BAcKGROuND-cOLOR: white
}
INPuT.sendToFriend
{
    BORDER-RIGHT: #979797 1px solid;
    BORDER-TOP: #979797 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #979797 1px solid;
    WIDTH: 240px;
    BORDER-BOTTOM: #979797 1px solid;
    FONT-FAMILY: Arial;
    BAcKGROuND-cOLOR: white
}
TEXTAREA.sendToFriend
{
    BORDER-RIGHT: #979797 1px solid;
    BORDER-TOP: #979797 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #979797 1px solid;
    WIDTH: 240px;
    BORDER-BOTTOM: #979797 1px solid;
    FONT-FAMILY: Arial;
    BAcKGROuND-cOLOR: white
}
SELEcT.register
{
    BORDER-RIGHT: #989795 1px solid;
    BORDER-TOP: #989795 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #989795 1px solid;
    BORDER-BOTTOM: #989795 1px solid;
    FONT-FAMILY: Arial;
    BAcKGROuND-cOLOR: #ffffff
}
INPuT.lostPwdInput
{
    BORDER-RIGHT: #7a7a7a 1px solid;
    BORDER-TOP: #7a7a7a 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #7a7a7a 1px solid;
    HEIGHT: 22px;
    WIDTH: 240px;
    BORDER-BOTTOM: #7a7a7a 1px solid;
    FONT-FAMILY: Arial;
    BAcKGROuND-cOLOR: white
}
.pagingLink
{
    FONT-SIZE: 12px;
    FONT-FAMILY: Arial;
    TEXT-DEcORATION: underline
}
INPuT.sendtalkback
{
    BORDER-RIGHT: #7a7a7a 1px solid;
    BORDER-TOP: #7a7a7a 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #7a7a7a 1px solid;
    WIDTH: 240px;
    BORDER-BOTTOM: #7a7a7a 1px solid;
    FONT-FAMILY: Arial;
    BAcKGROuND-cOLOR: white
}
TEXTAREA.sendtalkback
{
    BORDER-RIGHT: #7a7a7a 1px solid;
    BORDER-TOP: #7a7a7a 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #7a7a7a 1px solid;
    WIDTH: 240px;
    BORDER-BOTTOM: #7a7a7a 1px solid;
    FONT-FAMILY: Arial;
    BAcKGROuND-cOLOR: white
}
.registerBtn
{
   BORDER-RIGHT: #cf1e26 1px solid;
    BORDER-TOP: #cf1e26 1px solid;
    BORDER-LEFT: #cf1e26 1px solid;
    height: 20;
	cursor:pointer;
    cOLOR: #FFFFFF;
    BORDER: #cf1e26 1px solid;
    FONT-FAMILY: arial;
    BAcKGROuND-cOLOR: #cf1e26;
}
.registerBtny
{
   BORDER-RIGHT: #a8732f 1px solid;
    BORDER-TOP: #a8732f 1px solid;
    BORDER-LEFT: #a8732f 1px solid;
    height: 20;
    cOLOR: #FFFFFF;
    BORDER-BOTTOM: #a8732f 1px solid;
    FONT-FAMILY: arial;
    BAcKGROuND-cOLOR: #cdcdcd
}

.registerBtn_ss
{
   BORDER-RIGHT: #a8732f 1px solid;
    BORDER-TOP: #a8732f 1px solid;
    BORDER-LEFT: #a8732f 1px solid;
    cursor:pointer;
    cOLOR: #FFFFFF;
    BORDER: #114196 1px solid;
    FONT-FAMILY: arial;
    BAcKGROuND-cOLOR: #3A3A3A;
    padding:5px;
    margin:5px;
}
.contactBtn
{
  BORDER-RIGHT: #a8732f 1px solid;
    BORDER-TOP: #a8732f 1px solid;
    BORDER-LEFT: #a8732f 1px solid;
    cursor:pointer;
    cOLOR: #FFFFFF;
    BORDER: #114196 1px solid;
    FONT-FAMILY: arial;
    BAcKGROuND-cOLOR: #3A3A3A;
    padding:5px;
    margin:5px;
}
.sendToFriendBtn
{
   BORDER-RIGHT: #a8732f 1px solid;
    BORDER-TOP: #a8732f 1px solid;
    BORDER-LEFT: #a8732f 1px solid;
    cursor:pointer;
    cOLOR: #FFFFFF;
    BORDER: #114196 1px solid;
    FONT-FAMILY: arial;
    BAcKGROuND-cOLOR: #3A3A3A;
    padding:5px;
    margin:5px;
}
.sendtalkbackBtn
{
BORDER-RIGHT: #a8732f 1px solid;
    BORDER-TOP: #a8732f 1px solid;
    BORDER-LEFT: #a8732f 1px solid;
    cursor:pointer;
    cOLOR: #FFFFFF;
    BORDER: #114196 1px solid;
    FONT-FAMILY: arial;
    BAcKGROuND-cOLOR: #3A3A3A;
    padding:5px;
    margin:5px;
}
.sekerTable
{
    BORDER-RIGHT: #aca57d 1px solid;
    BORDER-TOP: #aca57d 1px solid;
    BORDER-LEFT: #aca57d 1px solid;
    WIDTH: 150px;
    BORDER-BOTTOM: #aca57d 1px solid
}
.sekerTitle
{
    FONT-WEIGHT: bolder;
    cOLOR: white;
    HEIGHT: 20px;
    TEXT-ALIGN: center
}
.sekerQuestion
{
    FONT-WEIGHT: bolder;
    cOLOR: black;
    HEIGHT: 20px
}
.sekerAnswer
{
    FONT-WEIGHT: bolder;
    cOLOR: black;
    HEIGHT: 20px
}
.sekerLink
{
    FONT-WEIGHT: bolder
}
.sekerResultsLabel
{
    FONT-WEIGHT: bold;
    TEXT-ALIGN: center
}
.sekerBar
{
    HEIGHT: 400px
}
.sekerResultscounterLabel
{
    FONT-SIZE: 10px
}
.calTopcell
{
    FONT-WEIGHT: bolder;
    cOLOR: #403d2a;
    HEIGHT: 30px;
    BAcKGROuND-cOLOR: #cdc7a6;
    TEXT-ALIGN: center
}
.calTopcell_align
{
    PADDING-RIGHT: 5px;
    FONT-WEIGHT: bolder;
    cOLOR: #403d2a;
    HEIGHT: 30px;
    BAcKGROuND-cOLOR: #103e94;
    TEXT-ALIGN: right
}
.calNavcell
{
    FONT-WEIGHT: bolder;
    cOLOR: white;
    HEIGHT: 30px;
    BAcKGROuND-cOLOR: #aca57d;
    TEXT-ALIGN: center
}
.calNavcell_align
{
    FONT-WEIGHT: bolder;
    cOLOR: white;
    HEIGHT: 30px;
    BAcKGROuND-cOLOR: #a8b9e5;
    TEXT-ALIGN: right
}
.calMain
{
    BORDER-RIGHT: #ffffff 1px solid;
    BORDER-TOP: #ffffff 1px solid;
    FONT-SIZE: 13px;
    BORDER-LEFT: #ffffff 1px solid;
    cuRSOR: pointer;
    BORDER-BOTTOM: #ffffff 1px solid;
    FONT-FAMILY: arial
}
.calNavcell
{
    FONT-WEIGHT: bolder;
    cOLOR: white;
    HEIGHT: 30px;
    BAcKGROuND-cOLOR: #C9BFC0;
    TEXT-ALIGN: center
}
.calHeadercell
{
    FONT-WEIGHT: bolder;
    cOLOR: white;
    HEIGHT: 30px;
    BAcKGROuND-cOLOR: #103e94;
    TEXT-ALIGN: center
}
.calNormalcell
{
    cOLOR: black;
    HEIGHT: 30px;
    BAcKGROuND-cOLOR: #eff2fa;
    TEXT-ALIGN: center
}
.calNormalcell_align
{
    cOLOR: black;
    HEIGHT: 30px;
    BAcKGROuND-cOLOR: #eff2f9;
    TEXT-ALIGN: right
}
.calHighcell
{
    cOLOR: black;
    HEIGHT: 30px;
    BAcKGROuND-cOLOR: #C9BFC0;
    TEXT-ALIGN: center
}
.calSaturdaycell
{
    cOLOR: black;
    HEIGHT: 30px;
    BAcKGROuND-cOLOR: #eff2fa;
    TEXT-ALIGN: center
}
.calTodaycell
{
    cOLOR: white;
    HEIGHT: 30px;
    BAcKGROuND-cOLOR: #FF0000;
    TEXT-ALIGN: center
}
.calNavLink
{
    cOLOR: white;
    TEXT-DEcORATION: none
}
.calcurrentdaycell
{
    cOLOR: white;
    BAcKGROuND-cOLOR: #EFF2FA;
    TEXT-ALIGN: center
}
.lostPwdButton
{
    BORDER-RIGHT: #7D71F7 1px solid;
    BORDER-TOP: #7D71F7 1px solid;
    FONT-WEIGHT: bolder;
    BORDER-LEFT: #7D71F7 1px solid;
    cOLOR: #0100FE;
    BORDER-BOTTOM: #7D71F7 1px solid;
    FONT-FAMILY: arial;
    BAcKGROuND-cOLOR: #F7c6E3
}
.talkbackTitle
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 14px
}
.talkback_td
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    PADDING-BOTTOM: 4px;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #cec39c 1px dashed
}
.talkback_item
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    cOLOR: #000000;
    FONT-FAMILY: Arial;
    TEXT-DEcORATION: none
}
.galleryImageTitle
{
    FONT-WEIGHT: bolder
}
.galleryImageDesc
{
    FONT-SIZE: 11px
}
.bolderunderline
{
    FONT-WEIGHT: bolder;
    TEXT-DEcORATION: underline
}
TABLE
{
    FONT-SIZE: 12px;
	direction:ltr;
}
td
{
    VERTIcAL-ALIGN: top;
   
}
TH
{
    VERTIcAL-ALIGN: top;
    
}
.alignRightdirRTL
{
    DIREcTION: rtl;
    TEXT-ALIGN: right
}
.contactEngBodyLeft
{
    FONT-SIZE: 12px;
    DIREcTION: ltr;
    FONT-FAMILY: arial;
    TEXT-ALIGN: left
}
.contactEngBodyRight
{
    FONT-SIZE: 12px;
    DIREcTION: rtl;
    FONT-FAMILY: arial;
    TEXT-ALIGN: left
}
.contactHebBody
{
    FONT-SIZE: 12px;
    DIREcTION: rtl;
    FONT-FAMILY: arial;
    TEXT-ALIGN: right
}
.fontNormal
{
    FONT-WEIGHT: normal
}
.hand
{
    cursor: pointer
}
.list_item
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    cOLOR: #000000;
    TEXT-ALIGN: right;
    TEXT-DEcORATION: none
}
.list_item_td
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    PADDING-BOTTOM: 4px;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #cec39c 1px dashed;
    TEXT-ALIGN: right
}
.list_topic_seperator
{
    BAcKGROuND-cOLOR: #cec39c
}
.list_topic_seperator_td
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    PADDING-BOTTOM: 5px;
    PADDING-TOP: 5px
}
.list_topic
{
    FONT-SIZE: 12px;
    cOLOR: #000000;
    TEXT-DEcORATION: none
}
.list_topic_td
{
    PADDING-TOP: 0px
}
.paddingTopLeftrightBottom10px
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 10px;
    PADDING-BOTTOM: 10px;
    VERTIcAL-ALIGN: top;
    PADDING-TOP: 10px
}
.paddingTop50Left15Right15
{
    PADDING-RIGHT: 15px;
    PADDING-LEFT: 15px;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 50px
}
.paddingTopBottom5
{
    PADDING-BOTTOM: 5px;
    PADDING-TOP: 5px
}
.paddingTop6
{
    PADDING-TOP: 6px
}
.paddingTop9
{
    PADDING-TOP: 9px
}
.paddingTop4
{
    PADDING-TOP: 4px
}
.paddingTop5
{
    PADDING-TOP: 5px
}
.paddingTop3
{
    PADDING-TOP: 3px
}
.paddingTop2
{
    PADDING-TOP: 2px
}
.paddingTop20
{
    PADDING-TOP: 20px
}
.paddingLeftright10
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 10px
}
.titles
{
    FONT-SIZE: 16px;
    cOLOR: #ee008a;
    TEXT-DEcORATION: none
}
.title_seperator_td
{
    BAcKGROuND-POSITION: center 50%;
    BAcKGROuND-IMAGE: url(images/line.gif);
    PADDING-TOP: 7px;
    BAcKGROuND-REPEAT: repeat-x;
    HEIGHT: 10px
}
.uderline
{
    TEXT-DEcORATION: underline
}
.validator
{
    DISPLAY: none;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    cOLOR: #af1f1f;
    FONT-FAMILY: Arial;
    TEXT-DEcORATION: none
}
.sekerButton
{
    BORDER-RIGHT: #ece9d6 1px solid;
    BORDER-TOP: #ece9d6 1px solid;
    FONT-WEIGHT: bolder;
    BORDER-LEFT: #ece9d6 1px solid;
    WIDTH: 39px;
    cOLOR: #ece9d6;
    BORDER-BOTTOM: #ece9d6 1px solid;
    FONT-FAMILY: arial;
    BAcKGROuND-cOLOR: #cdcdcd
}
.searchButton
{
    BORDER-RIGHT: #ece9d6 0px solid;
    BORDER-TOP: #ece9d6 0px solid;
    FONT-WEIGHT: bolder;
    BAcKGROuND: url(images/srchBtn.gif) no-repeat;
    BORDER-LEFT: #ece9d6 0px solid;
    WIDTH: 39px;
    cOLOR: #ece9d6;
    BORDER-BOTTOM: #ece9d6 0px solid;
    FONT-FAMILY: arial;
    HEIGHT: 26px
}
.textAlignLeftPaddinfRight10
{
    PADDING-RIGHT: 10px;
    TEXT-ALIGN: left
}
.no_items
{
    FONT-SIZE: 12px;
    cOLOR: #cdcdcd;
    TEXT-DEcORATION: none
}
.sub_items_counter
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    cOLOR: #000000;
    TEXT-DEcORATION: none
}
.w3
{
    FONT-SIZE: 12px;
    cOLOR: #000000;
    TEXT-DEcORATION: none
}
.w3w
{
    FONT-SIZE: 12px;
    cOLOR: #FFFFFF;
    TEXT-DEcORATION: none
}

.w11
{
    FONT-SIZE: 9px;
    cOLOR: #000000;
    TEXT-DEcORATION: none
}
.w99
{
    FONT-SIZE: 22px;
    cOLOR: #000000;
    TEXT-DEcORATION: none
}
.w3b
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    cOLOR: #000000;
    TEXT-DEcORATION: none
}
.w3bunderline
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    cOLOR: #000000;
    TEXT-DEcORATION: underline
}
.w3DirRTLBolder
{
    FONT-WEIGHT: bolder;
    DIREcTION: rtl
}
.w3PaddingTop4
{
    FONT-SIZE: 12px;
    cOLOR: #000000;
    PADDING-TOP: 4px;
    TEXT-DEcORATION: none
}
.w3red
{
    FONT-SIZE: 12px;
    cOLOR: #c2200f;
    TEXT-DEcORATION: none
}
.regFooter
{
color:#FFFFFF; text-align:right; font-family:Arial; font-weight:bolder; font-size:12px; text-decoration:underline;
}
INPuT.forum
{
    BORDER-RIGHT: #979797 1px solid;
    BORDER-TOP: #979797 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #979797 1px solid;
    WIDTH: 110px;
    BORDER-BOTTOM: #979797 1px solid;
    FONT-FAMILY: Arial;
    BAcKGROuND-cOLOR: white
}
TEXTAREA.forum
{
    BORDER-RIGHT: #979797 1px solid;
    BORDER-TOP: #979797 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #979797 1px solid;
    WIDTH: 180px;
    BORDER-BOTTOM: #979797 1px solid;
    FONT-FAMILY: Arial;
    BAcKGROuND-cOLOR: white
}
SPAN.forum
{
    BORDER-RIGHT: #979797 1px solid;
    BORDER-TOP: #979797 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #979797 1px solid;
    WIDTH: 340px;
    BORDER-BOTTOM: #979797 1px solid;
    FONT-FAMILY: Arial;
    HEIGHT: 20px;
    BAcKGROuND-cOLOR: white
}
.inner_msg
{
   BAcKGROuND-cOLOR: #cdcdcd
}
.msg_titleg
{
    
	
	FONT-SIZE: 12px;
    FONT-cOLOR: #FFFFFF;
    cuRSOR: pointer;
    HEIGHT: 24px;
	vertical-align:middle;
    FONT-FAMILY: Arial;
    BAcKGROuND-cOLOR: #FFFFFF
}
.msg_title5
{
    
	border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #EDEDED;
   
	FONT-SIZE: 12px;
    FONT-cOLOR: #FFFFFF;
    cuRSOR: pointer;
    HEIGHT: 24px;
	vertical-align:middle;
    FONT-FAMILY: Arial;
   
}
.msg_title
{
    
	border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #EDEDED;
   
	FONT-SIZE: 12px;
    FONT-cOLOR: #FFFFFF;
    cuRSOR: pointer;
    HEIGHT: 24px;
	vertical-align:middle;
    FONT-FAMILY: Arial;
    BAcKGROuND-cOLOR: #FFFFFF
}
.top20tag
{
    BORDER-RIGHT: #7a7a7a 1px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #7a7a7a 1px solid;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    PADDING-BOTTOM: 3px;
    BORDER-LEFT: #7a7a7a 1px solid;
    WIDTH: 770px;
    cOLOR: #EFF2FA;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: #7a7a7a 1px solid;
    HEIGHT: 50px;
    BAcKGROuND-cOLOR: #FFFFFF;
    TEXT-ALIGN: right
}
.top100tag
{
    cOLOR: #EFF2FA;
    TEXT-DEcORATION: underline
}
.top100tags
{
    BORDER-RIGHT: #EFF2FA 1px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #EFF2FA 1px solid;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    PADDING-BOTTOM: 3px;
    BORDER-LEFT: #EFF2FA 1px solid;
    WIDTH: 770px;
    cOLOR: #EFF2FA;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: #EFF2FA 1px solid;
    HEIGHT: 50px;
    BAcKGROuND-cOLOR: #e4ecf9;
    TEXT-ALIGN: center
}
.new_mail
{
    BORDER-BOTTOM: #ffffff 1px solid;
    BAcKGROuND-cOLOR: #c5d4f5
}
.old_mail
{
    BORDER-BOTTOM: #ffffff 1px solid;
    BAcKGROuND-cOLOR: #abbee8
}
.mail_content
{
    PADDING: 5px;
    BAcKGROuND-cOLOR: #cdcdcd;
	BORDER-top: #E7E6E6 1px solid;
}
.lestyad2
{
    WIDTH: 565px;
    BAcKGROuND-cOLOR: #aabfea
}
.lestyad2Banner
{
    WIDTH: 240px;
    HEIGHT: 100px;
    BAcKGROuND-cOLOR: #aabfea
}
.yad2item
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    PADDING-BOTTOM: 3px;
    PADDING-TOP: 3px;
    BAcKGROuND-cOLOR: #dee6f9
}
.yad2Search
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    PADDING-BOTTOM: 3px;
    WIDTH: 770px;
    PADDING-TOP: 3px;
    BAcKGROuND-cOLOR: #ece2fd
}
.lestproff
{
    WIDTH: 565px;
    BAcKGROuND-cOLOR: #aabfea
}
.lestproffBanner
{
    WIDTH: 240px;
    HEIGHT: 100px;
    BAcKGROuND-cOLOR: #aabfea
}
.proffitem
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    PADDING-BOTTOM: 3px;
    PADDING-TOP: 3px;
    BAcKGROuND-cOLOR: #dee6f9
}
.proffSearch
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    PADDING-BOTTOM: 3px;
    WIDTH: 770px;
    PADDING-TOP: 3px;
    BAcKGROuND-cOLOR: #ece2fd
}

.main_tbl_t
{
    background-image:url(images/in_back.gif) ;
	BAcKGROuND-cOLOR: #FFFFFF;
	border-right : solid thin #DBDCDB 1px;
	border-left : solid thin #DBDCDB 1px
}
.main_tbl_tv
{
    background-image:url(images/in_back.gif) ;
	BAcKGROuND-cOLOR: #F4F4F5;
	border-right : solid thin #DBDCDB 1px;
	border-left : solid thin #DBDCDB 1px
}
.main_tbl_t_edo
{
    background-image:url(images/in_back.gif) ;
	BAcKGROuND-cOLOR: #FFFFFF;
    border-right : solid thin #BDC1C4 1px;
	border-left : solid thin #BDC1C4 1px
}



.main_tbl_tf
{
    background-image:url(images/in_back.gif) ;
	BAcKGROuND-cOLOR: #FFFFFF;
	border: solid thin #DBDCDB 1px;
	width:150px;
}

.count_me
{
    font-weight:bolder;
	color:#e5040f;
	white-space:nowrap
}

table.tbldiv2 {
BORDER-RIGHT: #E7E6E6 1px solid;
BORDER-TOP: #E7E6E6 1px solid;
BORDER-LEFT: #E7E6E6 1px solid;
BORDER-BOTTOM: #E7E6E6 1px solid;
font:Bold 12px ARIEL;
color: 103e94;
BAcKGROuND-cOLOR: #FFFFFF;
}



#dropmenudiv{
position:absolute;
border-top:1px solid #EDEDED;
border-bottom:1px solid #EDEDED;
font:normal 12px ARIEL;
line-height:18px;
z-index:110;
color: #103e94;
overflow:auto;
background-color: #FFFFFF;
}

#dropmenudiv a{
width: 135px;
display: block;
text-indent: 3px;

color: #103e94;
border-top-width: 0px;
    border-right-width: 1px;
    border-bottom-width: 0px;
    border-left-width: 1px;
    border-top-style: none;
    border-right-style: solid;
    border-bottom-style: none;
    border-left-style: solid;
	border-right-color: #EDEDED;
    border-left-color: #EDEDED;
   
padding:0px 5px 0px 5px;

z-index:110;
text-decoration: none;
overflow:auto;
}

#dropmenudiv a:hover{ /*hover background color*/
background-color: #FFFFFF;
text-decoration: underline;
z-index:110;
color: #E90A8A;
overflow:auto;
}




.dropmenudiv2 {
font:Bold 12px ARIEL;
color: #103e94;
}
.dropmenudiv2:hover{
font:Bold 12px ARIEL;
color: #E90A8A;
}

.thumbwrapper .highslide {
	outline: none;
	direction: rtl;
}
.textwrapper .highslide {
direction: rtl;
	font-size: 11pt; 
	text-decoration: none;
	display: block; 
	text-align: center;
}
.highslide img {
	border: 0px solid gray;
	cursor: url(highslide/graphics/zoomin.cur), pointer;
    outline: none;
}
.highslide:hover img {
	border: 0px solid silver;
}

.highslide-image {
	border: 10px solid white;
	direction: rtl;
}
.highslide-image-blur {
}
.highslide-caption {
    display: none;
    border: 2px solid white;
    border-top: none;
    padding: 5px;
	color: #000000;
    background-color: #FFFFFF;
    text-align: justify;
	direction: rtl;
}
.highslide-loading {
direction: rtl;
    display: block;
	color: black;
	font-size: 8pt;
	font-family: sans-serif;
	font-weight: bold;
    text-decoration: none;
	padding: 2px;
	border: 1px solid black;
    background-color: white;
    
    /*padding-left: 22px;
    background-image: url(highslide/graphics/loader.white.gif);
    background-repeat: no-repeat;
    background-position: 3px 1px;*/   
}
.control {
	float: right;
    display: block;
    /*position: relative;*/
	direction: rtl;
	margin: 0 5px;
	font-size: 9pt;
    font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
}
.control:hover {
	color: black !important;
}
.highslide-move {
    cursor: move;
}
.highslide-overlay {
	display: none;
}
a.highslide-credits,
a.highslide-credits i {
    padding: 2px;
    color: silver;
    text-decoration: none;
	font-size: 10px;
}
a.highslide-credits:hover,
a.highslide-credits:hover i {
    color: white;
    background-color: gray;
}
.highslide-previous-next {
    text-align: center;
    padding-bottom: 5px;
}
.highslide-previous-next a {
	font-size: 7pt;
    font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
    color: white;
    padding: 0 20px;
}
.highslide-html {
    border: 2px solid silver;
    background-color: FFFFFF;
	direction: rtl;
}
.highslide-html-blur {
    border: 2px solid gray;
	direction: rtl;
}
.highslide-html-content {
	position: absolute;
    display: none;
	direction: rtl;
	border: 2px solid 000000;
	background-color: #cdcdcd;
}
/* Individual CSS-classes: no border */
.highslide-no-border .highslide-image {
	border: none;
	border-bottom: 1px solid white;
	
}
.highslide-no-border .highslide-html {
	border: 1px solid gray;
	
}
.highslide-no-border .highslide-caption {
	border: none;
    border-bottom: 1px solid white;
    background-color: gray;
	color: white;
	direction: rtl;
}
.highslide-no-border .highslide-caption code {
    color: white;
	direction: rtl;
}

/* Individual CSS-classes: gradient */
.highslide-white .highslide-image {
	border: 5px solid white;
	direction: rtl;
	
}
.highslide-white .highslide-caption {
	background-color: white;
	direction: rtl;
}
.highslide-white .control, .highslide-white .control * {
	color: #666;
	direction: rtl;
}
.highslide-white .highslide-html {
    border: 2px solid white;
	direction: rtl;
}

/* Individual CSS-classes: narrow border */
.highslide-narrow-border .highslide-image {
	border: 2px solid white;
}
.highslide-narrow-border .highslide-caption {
	background-color: white;
}

/* Individual CSS-classes: black border */
.highslide-black-border .highslide-image {
	border: 2px solid #655F2F;
}
.highslide-black-border .highslide-caption {
	border: 2px solid #655F2F;
	border-top: none;
	background-color: white;
	color: #333;
}

/* Individual CSS-classes: specified blur style */
.highslide-blur-example .highslide-image-blur {
    border-color: silver;
}

.highslide-blur-example .highslide-caption-blur {
    border-color: silver;
}

.html-header {
	background-image: url(highslide/graphics/header-background.gif);
	cursor: default;
	height: 18px;
	padding: 2px;
	direction: rtl;
}
.highslide-html-blur #highslide-html-7-header {
	background-image: url(highslide/graphics/header-background-blur.gif); 
	height: 18px;
	padding: 2px;
}


/* Controlbar example */
.controlbar {	
	background: url(highslide/graphics/controlbar4.gif);
	width: 167px;
	height: 34px;
	direction: rtl;
}
.controlbar a {	
	display: block;
	float: left;
	/*margin: 0px 0 0 4px;*/	
	height: 27px;
	direction: rtl;
}
.controlbar a:hover {
	background-image: url(highslide/graphics/controlbar4-hover.gif);
}
.controlbar .previous {
	width: 50px;
}
.controlbar .next {
	width: 40px;
	background-position: -50px 0;
}
.controlbar .highslide-move {
	width: 40px;
	background-position: -90px 0;
}
.controlbar .close {
	width: 34px;
	background-position: -130px 0;
}

/* Controlbar example */
.controlbar2 {	
	margin-left: 60px;
	background: url(highslide/graphics/controlbar2.gif);
	width: 210px;
	height: 32px;
	direction: rtl;
}
.controlbar2 a {	
	display: block;
	float: left;
	margin: 0 0 0 5px;
	height: 30px;
	width: 42px;
	direction: rtl;
}

/* Controlbar example */
.controlbar5 {	
	background: url(highslide/graphics/controlbar5.gif);
	width: 83px;
	height: 18px;
	float:right;
	direction: rtl;
}
.controlbar5 a {	
	display: block;
	float: left;
	height: 18px;
}
.controlbar5 a:hover {
	background-image: url(highslide/graphics/controlbar5-hover.gif);
}
.controlbar5 .previous {
	width: 20px;
}
.controlbar5 .next {
	width: 20px;
	background-position: -20px 0;
}
.controlbar5 .highslide-move {
	width: 20px;
	background-position: -40px 0;
}
.controlbar5 .close {
	width: 20px;
	background-position: -60px 0;
}

/* Put these last in your highlide-related CSS */
.highslide-display-block {
    display: block;
}
.highslide-display-none {
    display: none;
}
